/*@import url(https://db.onlinewebfonts.com/c/e33e352ca635d0234d5d4c4b3421cdfb?family=CallunaW01-Bold);*/
@font-face {
    font-family: "CallunaW01-Bold";
    src: url("../../fonts/main/CallunaW01-Bold/e33e352ca635d0234d5d4c4b3421cdfb.eot");
    src: url("../../fonts/main/CallunaW01-Bold/e33e352ca635d0234d5d4c4b3421cdfb.eot") format("embedded-opentype"),
    url("../../fonts/main/CallunaW01-Bold/e33e352ca635d0234d5d4c4b3421cdfb.woff2") format("woff2"),
    url("../../fonts/main/CallunaW01-Bold/e33e352ca635d0234d5d4c4b3421cdfb.woff") format("woff"),
    url("../../fonts/main/CallunaW01-Bold/e33e352ca635d0234d5d4c4b3421cdfb.ttf") format("truetype");
}

/*@import url(https://db.onlinewebfonts.com/c/e4eb23499d3b94585e765052f7a2aeef?family=CallunaW01-BoldItalic);*/
@font-face {
    font-family: "CallunaW01-BoldItalic"; 
    src: url("../../fonts/main/CallunaW01-BoldItalic/e4eb23499d3b94585e765052f7a2aeef.eot");
    src: url("../../fonts/main/CallunaW01-BoldItalic/e4eb23499d3b94585e765052f7a2aeef.eot") format("embedded-opentype"),
    url("../../fonts/main/CallunaW01-BoldItalic/e4eb23499d3b94585e765052f7a2aeef.woff2") format("woff2"),
    url("../../fonts/main/CallunaW01-BoldItalic/e4eb23499d3b94585e765052f7a2aeef.woff") format("woff"),
    url("../../fonts/main/CallunaW01-BoldItalic/e4eb23499d3b94585e765052f7a2aeef.ttf") format("truetype");
}

/*@import url(https://db.onlinewebfonts.com/c/f2ede2e7d24a78ab7d1032cf39aa6893?family=CallunaW01-SemiboldItalic);*/
@font-face {
    font-family: "CallunaW01-SemiboldItalic"; 
    src: url("../../fonts/main/CallunaW01-SemiboldItalic/f2ede2e7d24a78ab7d1032cf39aa6893.eot"); 
    src: url("../../fonts/main/CallunaW01-SemiboldItalic/f2ede2e7d24a78ab7d1032cf39aa6893.eot") format("embedded-opentype"), 
    url("../../fonts/main/CallunaW01-SemiboldItalic/f2ede2e7d24a78ab7d1032cf39aa6893.woff2") format("woff2"), 
    url("../../fonts/main/CallunaW01-SemiboldItalic/f2ede2e7d24a78ab7d1032cf39aa6893.woff") format("woff"),
    url("../../fonts/main/CallunaW01-SemiboldItalic/f2ede2e7d24a78ab7d1032cf39aa6893.ttf") format("truetype");
}
  
/*@import url(https://db.onlinewebfonts.com/c/f1ee8ff8eef99cb954fe3a7d5f21e595?family=CallunaSansW01-Semibold);*/
@font-face {
    font-family: "CallunaSansW01-Semibold"; 
    src: url("../../fonts/main/CallunaSansW01-Semibold/f1ee8ff8eef99cb954fe3a7d5f21e595.eot"); 
    src: url("../../fonts/main/CallunaSansW01-Semibold/f1ee8ff8eef99cb954fe3a7d5f21e595.eot") format("embedded-opentype"),
    url("../../fonts/main/CallunaSansW01-Semibold/f1ee8ff8eef99cb954fe3a7d5f21e595.woff2") format("woff2"),
    url("../../fonts/main/CallunaSansW01-Semibold/f1ee8ff8eef99cb954fe3a7d5f21e595.woff") format("woff"),
    url("../../fonts/main/CallunaSansW01-Semibold/f1ee8ff8eef99cb954fe3a7d5f21e595.ttf") format("truetype");
}

/*@import url(https://db.onlinewebfonts.com/c/ef7d8501392a1d535e760b68aa5e5141?family=CallunaSansW01-Regular);*/
@font-face {
    font-family: "CallunaSansW01-Regular"; 
    src: url("../../fonts/main/CallunaSansW01-Regular/ef7d8501392a1d535e760b68aa5e5141.eot");
    src: url("../../fonts/main/CallunaSansW01-Regular/ef7d8501392a1d535e760b68aa5e5141.eot") format("embedded-opentype"),
    url("../../fonts/main/CallunaSansW01-Regular/ef7d8501392a1d535e760b68aa5e5141.woff2") format("woff2"),
    url("../../fonts/main/CallunaSansW01-Regular/ef7d8501392a1d535e760b68aa5e5141.woff") format("woff"),
    url("../../fonts/main/CallunaSansW01-Regular/ef7d8501392a1d535e760b68aa5e5141.ttf") format("truetype");
}

/*@import url(https://db.onlinewebfonts.com/c/9594fa5e95cc1da41b5fffd4cbb5cd54?family=CallunaSansW01-Bold);*/
@font-face {
    font-family: "CallunaSansW01-Bold"; 
    src: url("../../fonts/main/CallunaSansW01-Bold/9594fa5e95cc1da41b5fffd4cbb5cd54.eot");
    src: url("../../fonts/main/CallunaSansW01-Bold/9594fa5e95cc1da41b5fffd4cbb5cd54.eot") format("embedded-opentype"),
    url("../../fonts/main/CallunaSansW01-Bold/9594fa5e95cc1da41b5fffd4cbb5cd54.woff2") format("woff2"),
    url("../../fonts/main/CallunaSansW01-Bold/9594fa5e95cc1da41b5fffd4cbb5cd54.woff") format("woff"),
    url("../../fonts/main/CallunaSansW01-Bold/9594fa5e95cc1da41b5fffd4cbb5cd54.ttf") format("truetype");
}

/*@import url(https://db.onlinewebfonts.com/c/7519039e13db264c802c0060d27d23f6?family=CallunaW01-Regular);*/
@font-face {
    font-family: "CallunaW01-Regular"; 
    src: url("../../fonts/main/CallunaW01-Regular/7519039e13db264c802c0060d27d23f6.eot"); 
    src: url("../../fonts/main/CallunaW01-Regular/7519039e13db264c802c0060d27d23f6.eot") format("embedded-opentype"), 
    url("../../fonts/main/CallunaW01-Regular/7519039e13db264c802c0060d27d23f6.woff2") format("woff2"), 
    url("../../fonts/main/CallunaW01-Regular/7519039e13db264c802c0060d27d23f6.woff") format("woff"), 
    url("../../fonts/main/CallunaW01-Regular/7519039e13db264c802c0060d27d23f6.ttf") format("truetype");
}

/*@import url(https://db.onlinewebfonts.com/c/bd49f48258b477face7ef9877a885135?family=CallunaSansW01-BoldItalic);*/
@font-face {
    font-family: "CallunaSansW01-BoldItalic"; 
    src: url("../../fonts/main/CallunaSansW01-BoldItalic/bd49f48258b477face7ef9877a885135.eot"); 
    src: url("../../fonts/main/CallunaSansW01-BoldItalic/bd49f48258b477face7ef9877a885135.eot") format("embedded-opentype"), 
    url("../../fonts/main/CallunaSansW01-BoldItalic/bd49f48258b477face7ef9877a885135.woff2") format("woff2"), 
    url("../../fonts/main/CallunaSansW01-BoldItalic/bd49f48258b477face7ef9877a885135.woff") format("woff"), 
    url("../../fonts/main/CallunaSansW01-BoldItalic/bd49f48258b477face7ef9877a885135.ttf") format("truetype");
}